        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            scroll-snap-type: y mandatory;
            overflow-y: scroll;
            scroll-behavior: smooth;
        }

        /* pc样式 */
        @media (min-width: 768px) {
            .desktop {
                max-width: 1920px;
                margin: 0 auto;
                display: block;
            }

            .mobile {
                display: none;
            }

            .section {
                width: 100%;
                height: 100vh;
                scroll-snap-align: start;
                background-image: url('../images/pc/home_bg.png');
                background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
                display: flex;
                justify-content: center;
                align-items: center;
                position: relative;
            }

            .header {
                width: 100%;
                height: 111px;
                display: flex;
                justify-content: space-between;
                align-items: center;
                position: absolute;
                top: 0;
            }

            .heder-brand {
                display: flex;
                align-items: center;
                justify-content: flex-start;
            }

            .brand-logo {
                width: 138px;
                height: 36px;
                margin-left: 50px;
            }


            .nva {
                width: 40px;
                height: 40px;
                margin-right: 50px;
            }

            .nva-icon {
                width: 100%;
                height: 100%;
            }

            .home-center {
                width: 1262px;
                height: 310px;
                display: flex;
                align-items: center;
                flex-direction: column;
                position: relative;
            }

            .home-center-brand {
                font-weight: 900;
                font-size: 80px;
                color: #191919;
            }

            .home-center-box {
                width: 100%;
                display: flex;
                align-items: center;
                justify-content: center;
            }

            .home-center-blod {
                text-align: center;
                font-weight: 600;
                font-size: 66px;
                color: #191919;
            }

            .home-learn-more {
                width: 110px;
                height: 21px;
                border-radius: 2px;
                display: flex;
                justify-content: center;
                align-items: center;
                background-color: #191919;
                margin-top: 60px;
                font-size: 12px;
                color: #FFF;
            }

            .home-down {
                width: 30px;
                height: 30px;
                position: absolute;
                bottom: -220px;
            }

            .main {
                display: flex;
                flex-direction: column;
                align-items: center;
                max-width: 1262px;
                margin: 0 auto;
                padding-bottom: 60px;
            }

            .cooperation-brand {
                font-size: 25px;
                font-weight: 600;
                line-height: 30px;
                color: #191919;
                margin-top: 75px;
            }

            .brand-icon-wrap {
                /* max-width: 1962px; */
                width: 100%;
                margin-top: 60px;
                height: 34px;
                overflow: hidden;
                display: flex;
            }

            .brand-icon-container {
                display: flex;
                animation: scroll 60s linear infinite;
                white-space: nowrap;
            }


            .brand-icon {
                height: 100%;
                margin-right: 100px;
            }

            @keyframes scroll {
                0% {
                    transform: translateX(0);
                }

                100% {
                    transform: translateX(-50%);
                }
            }

            .synopsis-wrap {
                display: flex;
                width: 100%;
                flex-direction: column;
                align-items: center;
                background-image: url('../images/pc/description_bg.png');
                background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
            }

            .synopsis-title {
                font-size: 44px;
                font-weight: 500;
                line-height: 54px;
                color: #191919;
                margin-top: 200px;
            }

            .synopsis-title-interpret {
                font-size: 14px;
                font-weight: 300;
                line-height: 18px;
                color: #191919;
                margin-top: 20px;
            }

            .synopsis-description {
                font-size: 16px;
                font-weight: 400;
                line-height: 44px;
                color: #191919;
                margin-top: 60px;
                margin-bottom: 80px;
                text-align: center;
            }

            .synopsis-list {
                display: flex;
                width: 100%;
                height: 225px;
                border-bottom: 1px solid #E1E1E1;
            }

            .synopsis-list:last-of-type {
                border: none;
            }

            .synopsis-li {
                flex: 1;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                border-right: 1px solid #E1E1E1;
            }

            .synopsis-li:last-child {
                border: none;
            }

            .synopsis-li-top {
                display: flex;
                align-items: center;
            }

            .synopsis-icon {
                width: 16px;
                height: 16px;
            }

            .synopsis-li-title {
                font-size: 30px;
                font-weight: 500;
                line-height: 36px;
                color: #191919;
                margin-left: 10px;
            }

            .synopsis-li-bottom {
                font-size: 14px;
                font-weight: 400;
                line-height: 18px;
                color: #A8A8A8;
                margin-top: 20px;
            }

            .store {
                height: 344px;
                width: 100%;
                margin-top: 120px;
            }

            .cooperation-product-title {
                width: 100%;
                font-size: 25px;
                font-weight: 600;
                line-height: 30px;
                color: #191919;
                margin-top: 140px;
                margin-bottom: 40px;
            }

            .cooperation-product-img {
                width: 100%;
                height: 446px;
                margin-bottom: 10px;
                display: flex;
                justify-content: space-between;
            }

            .cooperation-product-img-small {
                width: 626px;
                height: 100%;
            }

            .footer {
                width: 100%;
                height: 180px;
                background-color: #1D1D1D;
            }

            .footer-content {
                max-width: 1262px;
                height: 100%;
                margin: 0 auto;
                display: flex;
                flex-direction: column;
            }

            .footer-top {
                height: 73px;
                width: 100%;
                border-bottom: 0.5px solid #A5A5A5;
                display: flex;
                justify-content: space-between;
            }

            .footer-top-left {
                margin-top: 3px;
                display: flex;
                align-items: center;
            }

            .footer-top-logo {
                width: 69px;
                height: 18px;
            }

            .footer-top-icon {
                width: 20px;
                height: 20px;
                margin-top: 10px;
                margin-left: 5px;
            }

            .footer-bottom {
                display: flex;
                justify-content: space-between;
                margin-top: 20px;
            }

            .footer-bottom-left {
                flex: 1;
                display: flex;
                flex-direction: column;
            }

            .footer-privacy {
                font-size: 12px;
                font-weight: 400;
                line-height: 16px;
                color: #EDEDED;
                display: flex;
            }

            .footer-privacy a {
                text-decoration: none;
                color: inherit;
                outline: none;
                cursor: pointer;
            }

            .footer-copyright {
                margin-top: 20px;
                font-size: 12px;
                font-weight: 400;
                line-height: 16px;
                color: #A5A5A5;
            }

            .footer-copyright a {
                text-decoration: none;
                color: inherit;
                outline: none;
                cursor: pointer;
            }

            .footer-bottom-right {
                display: flex;
                width: 118px;
                height: 54px;
                justify-content: space-between;
            }

            .footer-bottom-qr {
                width: 54px;
                height: 100%;
            }

        }

        @media (max-width: 402px) {
            .mobile {
                max-width: 375px;
                margin: 0 auto;
                display: block;
            }
        }

        /* 移动端样式 */
        @media (max-width: 768px) {
            .mobile {
                max-width: 402px;
                margin: 0 auto;
                display: block;
            }



            .desktop {
                display: none;
            }

            .section {
                width: 100%;
                height: 332px;
                background-image: url('../images/mobile/home_bg.png');
                background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
                display: flex;
                justify-content: center;
                align-items: center;
                position: relative;
            }

            .header {
                width: 100%;
                height: 58px;
                display: flex;
                justify-content: space-between;
                align-items: center;
                position: absolute;
                top: 0;
            }

            .heder-brand {
                display: flex;
                align-items: center;
                justify-content: flex-start;
            }

            .brand-logo {
                width: 69px;
                height: 18px;
                margin-left: 20px;
            }


            .nva {
                width: 18px;
                height: 18px;
                margin-right: 20px;
            }

            .nva-icon {
                width: 100%;
                height: 100%;
            }

            .home-center {
                display: flex;
                align-items: center;
                flex-direction: column;
                position: relative;
            }

            .home-center-brand {
                font-weight: 700;
                font-size: 34px;
                line-height: 41px;
                color: #191919;
            }

            .home-center-box {
                width: 100%;
                display: flex;
                align-items: center;
                justify-content: space-between;
            }

            .home-center-blod {
                font-weight: 500;
                font-size: 18px;
                line-height: 22px;
                color: #191919;
                margin-top: 10px;
            }

            .home-learn-more {
                width: 110px;
                height: 21px;
                border-radius: 2px;
                display: flex;
                justify-content: center;
                align-items: center;
                background-color: #191919;
                margin-top: 30px;
                font-size: 12px;
                color: #FFF;
            }

            .home-down {
                width: 22px;
                height: 24px;
                position: absolute;
                bottom: -90px;
            }

            .main {
                display: flex;
                flex-direction: column;
                align-items: center;
                margin: 0 auto;
                padding-bottom: 10px;
            }

            .cooperation-brand {
                font-size: 20px;
                font-weight: 600;
                line-height: 24px;
                color: #191919;
                margin-top: 30px;
            }

            .brand-icon-wrap {
                width: 374px;
                height: 184px;
                display: flex;
                flex-wrap: wrap;
                gap: 4px;
                margin-top: 20px;
            }

            .brand-icon {
                width: 90px;
                height: 90px;
            }

            .synopsis-title {
                font-size: 20px;
                font-weight: 500;
                line-height: 24px;
                color: #191919;
                margin-top: 60px;
            }

            .synopsis-title-interpret {
                font-size: 12px;
                font-weight: 300;
                line-height: 18px;
                color: #191919;
                text-align: center;
                margin: 10px 20px 0;
            }

            .synopsis-description {
                font-size: 14px;
                font-weight: 400;
                line-height: 26px;
                color: #000;
                margin: 30px 20px 0;
                text-align: center;
            }

            .synopsis-list {
                display: flex;
                flex-direction: column;
                width: 100%;
                margin-top: 30px;
                position: relative;
                overflow: hidden;
            }

            .synopsis-bg {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;
                opacity: 0.15;
            }

            .synopsis-li {
                width: 100%;
                height: 100px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
            }

            .synopsis-li-top {
                display: flex;
                align-items: center;
            }

            .synopsis-icon {
                width: 16px;
                height: 16px;
            }

            .synopsis-li-title {
                font-size: 18px;
                font-weight: 500;
                line-height: 22px;
                color: #191919;
                margin-left: 10px;
            }

            .synopsis-li-bottom {
                font-size: 14px;
                font-weight: 400;
                line-height: 18px;
                color: #A8A8A8;
                margin-top: 20px;
            }

            .store {
                width: 374px;
                height: 135px;
                margin-top: 20px;
            }

            .cooperation-product-title {
                font-size: 20px;
                font-weight: 500;
                line-height: 24px;
                color: #191919;
                margin-top: 60px;
                margin-bottom: 20px;
            }

            .cooperation-product-img {
                width: 374px;
                height: 132px;
                margin-bottom: 10px;
                display: flex;
                justify-content: space-between;
            }

            .footer {
                width: 100%;
                /* height: 180px; */
                background-color: #1D1D1D;
            }

            .footer-content {
                width: 374px;
                height: 100%;
                margin: 0 auto;
                display: flex;
                flex-direction: column;
            }

            .footer-top {
                height: 94px;
                width: 374px;
                border-bottom: 0.5px solid #A5A5A5;
                display: flex;
                align-items: center;
                justify-content: space-between;
            }

            .footer-top-left {
                margin-top: 3px;
                display: flex;
                flex-direction: column;
                /* align-items: center; */
            }

            .footer-top-logo {
                width: 69px;
                height: 18px;
            }

            .footer-top-icon-wrap {
                display: flex;
            }

            .footer-top-icon {
                width: 20px;
                height: 20px;
                margin-top: 10px;
                margin-right: 8px;
            }

            .footer-top-right {
                display: flex;
                width: 118px;
                height: 54px;
                justify-content: space-between;
            }

            .footer-top-qr {
                width: 54px;
                height: 100%;
            }

            .footer-bottom {
                display: flex;
                flex-direction: column;
                margin-top: 20px;
                padding-bottom: 20px;
            }


            .footer-privacy {
                font-size: 12px;
                font-weight: 400;
                line-height: 16px;
                color: #EDEDED;
                padding-bottom: 12px;
                display: flex;
                justify-content: center;

            }

            .footer-privacy a {
                text-decoration: none;
                color: inherit;
                outline: none;
                cursor: pointer;
            }

            .footer-copyright {
                /* margin-top: 20px; */
                font-size: 12px;
                font-weight: 400;
                line-height: 20px;
                color: #A5A5A5;
                text-align: center;
            }

            .footer-copyright a {
                text-decoration: none;
                color: inherit;
                outline: none;
                cursor: pointer;
            }
        }